columnSuffix: null
handle: iconColor
instructions: null
name: 'Icon Color'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Auto
        -
          - value
          - auto
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - Gold
        -
          - value
          - gold
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Navy
        -
          - value
          - navy
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - White
        -
          - value
          - white
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
